LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Classes | Modules
TableSortDescriptor.idl File Reference
`import "com/sun/star/util/SortDescriptor.idl";`
`import "com/sun/star/util/SortField.idl";`
`import "com/sun/star/table/TableOrientation.idl";`

Go to the source code of this file.

## Classes
service | TableSortDescriptor
| contains properties which describe sorting of rows or columns in a table. More...

## Modules
module | com
| – idl definition –
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::table
| Table specific interfaces (for text and spreadsheet).